Firmware V.18 Problem

Discussion in 'Supercard' started by twistedominoes, Dec 1, 2012.

Dec 1, 2012
  1. twistedominoes
    OP

    Newcomer twistedominoes Advanced Member

    Joined:
    Jul 4, 2012
    Messages:
    62
    Country:
    United States
    hi im trying to update my supercard dstwo firmware to V.18 and i followed the instructions on the supercard website but it didnt work any help would be greatly appreciated :)
     
  2. Rydian

    Member Rydian Resident Furvertâ„¢

    Joined:
    Feb 4, 2010
    Messages:
    27,883
    Location:
    Cave Entrance, Watching Cyan Write Letters
    Country:
    United States
    What exactly did you do, and how exactly did it not work?
     
  3. twistedominoes
    OP

    Newcomer twistedominoes Advanced Member

    Joined:
    Jul 4, 2012
    Messages:
    62
    Country:
    United States
    i downloaded the firmware v.18 unzipped and copied the update file to the root of the micro sd copied the latest eos version to the root of the micro sd and on the website it said the eos will detect the upgrade file but it never did it just said an error has occured
     
  4. Ryupower

    Member Ryupower Brood

    Joined:
    Oct 8, 2007
    Messages:
    2,763
    Country:
    United States
    what system are you tiring to update the card on?
     
  5. twistedominoes
    OP

    Newcomer twistedominoes Advanced Member

    Joined:
    Jul 4, 2012
    Messages:
    62
    Country:
    United States
    nintendo 3ds
     
  6. ground

    Member ground GBAtemp Advanced Fan

    Joined:
    Mar 22, 2007
    Messages:
    906
    Country:
    Netherlands
    rename the update.nds to updateb.nl and leave it on the error screen for 5 minutes (with the adapter plugged). Then restart the 3ds and it should work ;)
     
  7. twistedominoes
    OP

    Newcomer twistedominoes Advanced Member

    Joined:
    Jul 4, 2012
    Messages:
    62
    Country:
    United States
    its actually a dat file
     
  8. Ryupower

    Member Ryupower Brood

    Joined:
    Oct 8, 2007
    Messages:
    2,763
    Country:
    United States
    if you are using a 3ds what FW is it on (4.4.0-10?)

    if you have NOT have card to updated to work on that fw
    to updated the card, you WILL NEED a system that can run the update
     
  9. twistedominoes
    OP

    Newcomer twistedominoes Advanced Member

    Joined:
    Jul 4, 2012
    Messages:
    62
    Country:
    United States
    its on 4.4.0 10u
     
  10. Ryupower

    Member Ryupower Brood

    Joined:
    Oct 8, 2007
    Messages:
    2,763
    Country:
    United States
    well
    get a ds or ds lite or lower fw dsi/3ds
    to update the card\
     
  11. twistedominoes
    OP

    Newcomer twistedominoes Advanced Member

    Joined:
    Jul 4, 2012
    Messages:
    62
    Country:
    United States
    on the ds lite it says error enter and wait 3 minutes, do i continue with that?
     
  12. ground

    Member ground GBAtemp Advanced Fan

    Joined:
    Mar 22, 2007
    Messages:
    906
    Country:
    Netherlands
    you got it a little bit mixed up right now ;)

    you need to format your card and put the update file AND the EOS on the SD kart.
    now IF you are updating with the supercard ds lite than start it and start the update. IF you are updating with your 3ds than RENAME the update.dat file to updateb.dat and leave it on the error screen for 5 minutes.

    you can also download the tool in my signature (3DStool) and start flashcard operations from it and follow the instructions
     
  13. twistedominoes
    OP

    Newcomer twistedominoes Advanced Member

    Joined:
    Jul 4, 2012
    Messages:
    62
    Country:
    United States
    thank u sooo much it works now :D
     
  14. ground

    Member ground GBAtemp Advanced Fan

    Joined:
    Mar 22, 2007
    Messages:
    906
    Country:
    Netherlands
    no problem, have fun with it ;)
     

Share This Page